@media screen and (max-width: 321px) {
	body {
		font-size: 11px;
	}

}

@media screen and (min-width: 321px) and (max-width: 400px) {
	body {
		font-size: 12px;
		color: white;
	}

	section.award-title {
		position: relative;
		background: #E1E1E1;
		padding: 20% 0 0 0;
	}

	section.award-team {
		background: #E1E1E1;
	}


	section .marketing .col-md-2 {
		text-align: center;
	}
	
	section .marketing .col-md-2 img {
		width:50%;
	}
	
	section .marketing .col-md-10 {
		color: black;
	}
	
	section .team-list .col-md-12 {
		margin-bottom: 18px;
		text-align: center;
		background-size:cover;
		background-repeat: no-repeat;
		height:0;
		padding: 20% 0%;
	}
	
	section .team-list .col-md-12 .row {
		margin: -12% 1%;
	}
	
	section .team-list .col-md-12 .col-md-3 {
		width: 30%;float: left;
	}
	
	section .team-list .col-md-12 .col-md-9 {
		width: 69%;float: left;
	}
	
	section .team-list .col-md-12 .col-md-9 * {
		text-align: left;
	}
	
	section .team-list .col-md-12 .col-md-9 h3 {
		font-size: 1.5rem;
		margin: 0 0;
	}
	
	section .team-list .col-md-12 .col-md-9 h4 {
		font-size: 1rem;
		margin: 0 0;
	}
	
	section .team-list .col-md-12 .col-md-9 p {
		font-size: 0.75rem;
		margin: 0 0;
	}

	p.qualification_detail {
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}

	section .team-list .col-md-12 .row .col-md-3 img {
		width: 95%;
	}

	section .team-list .lists .col-md-12 .row .col-md-9 h3{
		margin-top: 0px;
		margin-bottom: 5%;
	}
}


@media screen and (min-width: 400px) and (max-width: 768px) {
	body {
		font-size: 12px;
	}

	body {
		font-size: 12px;
		color: white;
	}

	section.award-title {
		position: relative;
		background: #E1E1E1;
		padding: 20% 0 0 0;
	}

	section.award-team {
		background: #E1E1E1;
	}


	section .marketing .col-md-2 {
		text-align: center;
	}

	section .marketing .col-md-2 img {
		width:50%;
	}

	section .marketing .col-md-10 {
		color: black;
	}

	section .team-list .col-md-12 {
		margin-bottom: 18px;
		text-align: center;
		background-size:cover;
		background-repeat: no-repeat;
		height:0;
		padding: 20% 0%;
	}

	section .team-list .col-md-12 .row {
		margin: -12% 1%;
	}

	section .team-list .col-md-12 .col-md-3 {
		width: 30%;float: left;
	}

	section .team-list .col-md-12 .col-md-9 {
		width: 69%;float: left;
	}

	section .team-list .col-md-12 .col-md-9 * {
		text-align: left;
	}

	section .team-list .col-md-12 .col-md-9 h3 {
		font-size: 1.5rem;
		margin: 0 0;
	}

	section .team-list .col-md-12 .col-md-9 h4 {
		font-size: 1rem;
		margin: 0 0;
	}

	section .team-list .col-md-12 .col-md-9 p {
		font-size: 0.75rem;
		margin: 0 0;
	}

	section .team-list .col-md-12 .row .col-md-3 img {
		width: 95%;
	}

	section .team-list .lists .col-md-12 .row .col-md-9 h3{
		margin-top: 0px;
		margin-bottom: 5%;
	}

}

@media (min-width: 768px) {
	body {
		font-size: 14px;
	}

	section.award-title {
		position :relative ;
		padding: 10% 0 5% 0;
	}

	.award-title-1 {
		margin-left: 5rem;
		width: 90%;
	}

	.award-title-1 h2 {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.award-title-1 p {
		color: #8e8e8e;
		font-size: 2rem;
	}


	section.award-team {
		position :relative ;
		padding: 0 0 5% 0;
	}

	section .marketing .col-md-2 {
		text-align: center;
		vertical-align: middle;
		border-right: 2px solid #707070;
		padding-right: 5rem;
	}

	section .marketing .col-md-10 {
		text-align: left;
	}

	section .marketing .col-md-2 img {
		width: 100%;
	}

	section .team-list .col-md-12 {
		border-radius: 1rem;
		margin-bottom: 18px;
		text-align: center;
		background-size:cover;
		height:0;
		padding: 12% 0%;
		background-repeat: no-repeat;
	}

	section .team-list .col-md-12 .row {
		margin: -10% 2%;
	}

	section .team-list .col-md-12 .row .col-md-3 img {
		width: 95%;
	}

	section .team-list .col-md-12 .row .col-md-9 {
		text-align: left;
	}

	section .team-list .col-md-12 .row .col-md-9 * {
		color: white;
	}

	.white {
		color: white;
	}

	section .team-list .lists .col-md-12 .row .col-md-9 h3{
		margin-top: 0px;
		margin-bottom: 5%;
	}
}
@media (min-width: 1280px) {
	body {
		font-size: 14px;
	}

	section.award-title {
		position :relative ;
		padding: 7% 0 3% 0;
	}

	.row {
		margin-right: -15px;
		margin-left: -15px;
		margin-top: 5rem;
	}

	.row.lists{
		margin-top: 0rem;
	}

	.award-title-1 h2 {
		margin-top: 4px;
		margin-bottom: 27px;
		font-size: 28px;
		font-family: HYQiHeiX1-75W;
		font-weight: bold;
		line-height: 30px;
		color: rgba(0,0,0,1);
		opacity: 1;
	}

	.award-title-1 {
		margin-left: 2rem;
		width: 100%;
	}

	.award-title-1 p {
		color: #8e8e8e;
		font-size: 2rem;
		font-family: HYQiHeiX1-35W;
		font-weight: 100;
		line-height: 2.2rem;
		opacity: 1;
	}


	section.award-team {
		position :relative ;
		padding: 0 0 5% 0;
	}

	section .marketing .col-md-2 {
		text-align: center;
		vertical-align: middle;
		border-right: 2px solid #707070;
		padding-right: 5rem;
	}

	section .marketing .col-md-10 {
		text-align: left;
	}

	section .marketing .col-md-2 img {
		width: 100%;
	}

	section .team-list .col-md-12 {
		border-radius: 1rem;
		margin-bottom: 18px;
		text-align: center;
		background-size:cover;
		height:0;
		padding: 12% 0%;
		background-repeat: no-repeat;
	}

	section .team-list .col-md-12 .row {
		margin: -10% 2%;
	}

	section .team-list .col-md-12 .row .col-md-3 img {
		width: 95%;
	}

	section .team-list .col-md-12 .row .col-md-9 {
		text-align: left;
	}

	section .team-list .col-md-12 .row .col-md-9 * {
		color: white;
	}

	.white {
		color: white;
	}

	section .team-list .lists .col-md-12 .row .col-md-9 h3{
		margin-top: 0px;
		margin-bottom: 9%;
		font-size: 3rem;
	}

	section .team-list .lists .col-md-12 .row .col-md-9 h4{
		margin-top: 0;
		margin-bottom: 0;
		font-size: 2rem;
	}

	section .team-list .lists .col-md-12 .row .col-md-9 p{
		margin-top: 0;
		margin-bottom: 0;
		font-size: 1.5rem;
		font-family: HYQiHeiX1-CEW;
		line-height: 2rem;
		font-weight: 100;
	}
}
@media (min-width: 1440px) {
	body {
		font-size: 14px;
	}
	.row.lists{
		margin-top: 0rem;
	}
	.row {
		margin-right: -15px;
		margin-left: -15px;
		margin-top: 4rem;
	}

	section.award-title {
		position :relative ;
		padding: 7% 0 3% 0;
	}

	.award-title-1 h2 {
		margin-top: 3px;
		margin-bottom: 22px;
		font-size: 28px;
		font-family: HYQiHeiX1-75W;
		font-weight: bold;
		line-height: 30px;
		color: rgba(0,0,0,1);
		opacity: 1;
	}
	.award-title-1 {
		margin-left: 3rem;
		width: 100%;
	}

	.award-title-1 p {
		color: #8e8e8e;
		font-size: 2.3rem;
		font-family: HYQiHeiX1-35W;
		font-weight: 100;
		line-height: 2.4rem;
		opacity: 1;
	}


	section.award-team {
		position :relative ;
		padding: 0 0 5% 0;
	}

	section .marketing .col-md-2 {
		text-align: center;
		vertical-align: middle;
		border-right: 2px solid #707070;
		padding-right: 5rem;
	}

	section .marketing .col-md-10 {
		text-align: left;
	}

	section .marketing .col-md-2 img {
		width: 100%;
	}

	section .team-list .col-md-12 {
		border-radius: 1rem;
		margin-bottom: 18px;
		text-align: center;
		background-size:cover;
		height:0;
		padding: 12% 0%;
		background-repeat: no-repeat;
	}

	section .team-list .col-md-12 .row {
		margin: -10% 2%;
	}

	section .team-list .col-md-12 .row .col-md-3 img {
		width: 95%;
	}

	section .team-list .col-md-12 .row .col-md-9 {
		text-align: left;
	}

	section .team-list .col-md-12 .row .col-md-9 * {
		color: white;
	}

	.white {
		color: white;
	}

	section .team-list .lists .col-md-12 .row .col-md-9 h3{
		margin-top: 0px;
		margin-bottom: 8%;
		font-size: 3rem;
	}

	section .team-list .lists .col-md-12 .row .col-md-9 h4{
		margin-top: 0;
		margin-bottom: 0;
		font-size: 2rem;
	}

	section .team-list .lists .col-md-12 .row .col-md-9 p{
		margin-top: 0;
		margin-bottom: 0;
		font-size: 1.5rem;
		font-family: HYQiHeiX1-CEW;
		line-height: 2rem;
		font-weight: 100;
	}
}
@media (min-width: 1920px) {
	body {
		font-size: 14px;
	}

	section.award-title {
		position :relative ;
		padding: 7% 0 3% 0;
	}

	.row.lists{
		margin-top: 0rem;
	}
	.award-title-1 h2 {
		margin-top: 14px;
		margin-bottom: 30px;
		font-size: 35px;
		font-family: HYQiHeiX1-75W;
		font-weight: bold;
		line-height: 43px;
		color: rgba(0,0,0,1);
		opacity: 1;
	}

	.award-title-1 {
		margin-left: 5rem;
		width: 100%;
	}

	.award-title-1 p {
		color: #8e8e8e;
		font-size: 3rem;
		font-family: HYQiHeiX1-35W;
		font-weight: 100;
		line-height: 3.6rem;
		opacity: 1;
	}


	section.award-team {
		position :relative ;
		padding: 0 0 5% 0;
	}

	section .marketing .col-md-2 {
		text-align: center;
		vertical-align: middle;
		border-right: 2px solid #707070;
		padding-right: 5rem;
	}

	section .marketing .col-md-10 {
		text-align: left;
	}

	section .marketing .col-md-2 img {
		width: 100%;
	}

	section .team-list .col-md-12 {
		border-radius: 1rem;
		margin-bottom: 18px;
		text-align: center;
		background-size:cover;
		height:0;
		padding: 12% 0%;
		background-repeat: no-repeat;
	}

	section .team-list .col-md-12 .row {
		margin: -10% 2%;
	}

	section .team-list .col-md-12 .row .col-md-3 img {
		width: 95%;
	}

	section .team-list .col-md-12 .row .col-md-9 {
		text-align: left;
	}

	section .team-list .col-md-12 .row .col-md-9 * {
		color: white;
	}

	.white {
		color: white;
	}

	section .team-list .lists .col-md-12 .row .col-md-9 h3{
		margin-top: 0px;
		margin-bottom: 9%;
		font-size: 4rem;
	}

	section .team-list .lists .col-md-12 .row .col-md-9 h4{
		margin-top: 0;
		margin-bottom: 0;
		font-size: 3rem;
	}

	section .team-list .lists .col-md-12 .row .col-md-9 p{
		margin-top: 0;
		margin-bottom: 0;
		font-size: 2rem;
		font-family: HYQiHeiX1-CEW;
		line-height: 2rem;
		font-weight: 100;
	}
}


.item-more {
	display: block;
	text-align: center;
}

.item-more {
	display: none;
}